<?xml version="1.0"?>
<feed xmlns="http://www.w3.org/2005/Atom" xml:lang="en">
	<id>http://70.231.62.181/index.php?action=history&amp;feed=atom&amp;title=Template%3ACroatian_population_data_graph%2Fstyles.css</id>
	<title>Template:Croatian population data graph/styles.css - Revision history</title>
	<link rel="self" type="application/atom+xml" href="http://70.231.62.181/index.php?action=history&amp;feed=atom&amp;title=Template%3ACroatian_population_data_graph%2Fstyles.css"/>
	<link rel="alternate" type="text/html" href="http://70.231.62.181/index.php?title=Template:Croatian_population_data_graph/styles.css&amp;action=history"/>
	<updated>2026-04-22T20:53:17Z</updated>
	<subtitle>Revision history for this page on the wiki</subtitle>
	<generator>MediaWiki 1.45.1</generator>
	<entry>
		<id>http://70.231.62.181/index.php?title=Template:Croatian_population_data_graph/styles.css&amp;diff=12027503&amp;oldid=prev</id>
		<title>imported&gt;Matrix: dark mode fix</title>
		<link rel="alternate" type="text/html" href="http://70.231.62.181/index.php?title=Template:Croatian_population_data_graph/styles.css&amp;diff=12027503&amp;oldid=prev"/>
		<updated>2025-07-31T05:40:05Z</updated>

		<summary type="html">&lt;p&gt;dark mode fix&lt;/p&gt;
&lt;p&gt;&lt;b&gt;New page&lt;/b&gt;&lt;/p&gt;&lt;div&gt;/* {{pp-template}} */&lt;br /&gt;
.kbs-title-table-scrollable,&lt;br /&gt;
.kbs-note-nonscrollable {&lt;br /&gt;
	max-width:52em;&lt;br /&gt;
	min-width:18em;&lt;br /&gt;
	padding-right:2em;&lt;br /&gt;
	padding-top:0.5em;&lt;br /&gt;
}&lt;br /&gt;
&lt;br /&gt;
.kbs-title-table-scrollable {&lt;br /&gt;
	overflow-y:hidden;&lt;br /&gt;
	overflow-x:auto;&lt;br /&gt;
}&lt;br /&gt;
&lt;br /&gt;
&lt;br /&gt;
.kbs-title-table {&lt;br /&gt;
	display:table; &lt;br /&gt;
	min-width:35em; &lt;br /&gt;
	font-size:94%;&lt;br /&gt;
}&lt;br /&gt;
&lt;br /&gt;
.kbs-table {&lt;br /&gt;
	display:table;&lt;br /&gt;
	table-layout:fixed; &lt;br /&gt;
	width:98%; &lt;br /&gt;
	border-collapse:collapse;&lt;br /&gt;
	margin-top:0.3em;&lt;br /&gt;
	margin-bottom:0.3em;&lt;br /&gt;
}&lt;br /&gt;
&lt;br /&gt;
/*each year in a separate column*/&lt;br /&gt;
.kbs-for-columns {&lt;br /&gt;
   height:calc(8em + 2em); /*8em max bar height from the module + some space for data labels*/&lt;br /&gt;
   vertical-align:bottom; &lt;br /&gt;
   text-align:center;&lt;br /&gt;
   line-height:1;&lt;br /&gt;
   border-bottom:1px solid #666; &lt;br /&gt;
   padding-bottom:0; &lt;br /&gt;
   white-space: nowrap; &lt;br /&gt;
   overflow: visible;&lt;br /&gt;
}&lt;br /&gt;
&lt;br /&gt;
/*bar chart*/&lt;br /&gt;
.kbs-columns {&lt;br /&gt;
   background:#25b;&lt;br /&gt;
   width:70%;&lt;br /&gt;
   margin-left:auto;&lt;br /&gt;
   margin-right:auto;&lt;br /&gt;
   border:1px solid black; &lt;br /&gt;
   border-bottom:none;&lt;br /&gt;
}&lt;br /&gt;
&lt;br /&gt;
.kbs-columns:hover {&lt;br /&gt;
   background:#d00;&lt;br /&gt;
}&lt;br /&gt;
&lt;br /&gt;
/*population numbers, animated*/&lt;br /&gt;
.kbs-data-smaller {&lt;br /&gt;
   z-index:10;&lt;br /&gt;
   position:relative;&lt;br /&gt;
   padding:0.1em;&lt;br /&gt;
   font-size:64%;&lt;br /&gt;
}&lt;br /&gt;
&lt;br /&gt;
.kbs-data {&lt;br /&gt;
   z-index:10;&lt;br /&gt;
   position:relative;&lt;br /&gt;
   padding:0.1em;&lt;br /&gt;
   font-size:74%;&lt;br /&gt;
}&lt;br /&gt;
&lt;br /&gt;
.kbs-for-columns:hover .kbs-data,&lt;br /&gt;
.kbs-for-columns:hover .kbs-data-smaller {&lt;br /&gt;
   font-size:92%;&lt;br /&gt;
   font-weight:bold;&lt;br /&gt;
   color:#b00;&lt;br /&gt;
   background:#fff;&lt;br /&gt;
   z-index:20;&lt;br /&gt;
   display:inline-block;&lt;br /&gt;
   position:relative;&lt;br /&gt;
   border-radius:0.1em 0.1em 0.1em 0.3em;&lt;br /&gt;
   padding:0.3em 0.5em 0.2em 0.3em;&lt;br /&gt;
   transition:all 500ms;&lt;br /&gt;
   transform:translate(0.66em, 1.66em);&lt;br /&gt;
}&lt;br /&gt;
&lt;br /&gt;
/*abscissa*/&lt;br /&gt;
.kbs-years {&lt;br /&gt;
   text-align:center;&lt;br /&gt;
   font-size:74%;&lt;br /&gt;
}&lt;br /&gt;
&lt;br /&gt;
/*ordinate*/&lt;br /&gt;
.kbs-ordinate {&lt;br /&gt;
   width:1.5em;&lt;br /&gt;
   font-size:94%; &lt;br /&gt;
   text-align:right;&lt;br /&gt;
   padding-left:0; &lt;br /&gt;
   padding-right:0.5em; &lt;br /&gt;
   border-right:1px solid #666;&lt;br /&gt;
}&lt;br /&gt;
&lt;br /&gt;
.kbs-ordinate-text {&lt;br /&gt;
   white-space: nowrap;&lt;br /&gt;
 /*sideways-rl not available in some browsers*/&lt;br /&gt;
   writing-mode: vertical-rl;&lt;br /&gt;
   transform:rotate(180deg);&lt;br /&gt;
}&lt;br /&gt;
&lt;br /&gt;
.kbs-title {&lt;br /&gt;
   font-size:100%;&lt;br /&gt;
   margin-top:0.5em;&lt;br /&gt;
   margin-bottom:0.5em;&lt;br /&gt;
   display:flex;&lt;br /&gt;
}&lt;br /&gt;
&lt;br /&gt;
.kbs-title-left {&lt;br /&gt;
	flex-grow:1;&lt;br /&gt;
}&lt;br /&gt;
&lt;br /&gt;
.kbs-note {&lt;br /&gt;
	font-size:84%; &lt;br /&gt;
	line-height:1.3;&lt;br /&gt;
	color:var(--color-subtle,#54595d);&lt;br /&gt;
}&lt;/div&gt;</summary>
		<author><name>imported&gt;Matrix</name></author>
	</entry>
</feed>